mixin header-form(data)
  .header-form&attributes(attributes)
    nav.nav.nav-tabs
      li.nav-item
        a.nav-link.active(href="#") Я хочу арендовать
      li.nav-item
        a.nav-link(href="#") Я хочу купить
    form.rent-form
      .form-inline
        .form-group
          label(for="rent-house") Объект
          select#rent-house 
            option Дом
            option Квартиру
            option Гараж
        .form-group 
          label(for="rent-city") Город
          input#rent-city(type="text" placeholder="Введите название")
      .form-inline
        .form-group
          label Площать объекта
          .form-select-group 
            select
              option От
              option 18 м.кв.
              option 30 м.кв.
              option 50 м.кв.
            select
              option До
              option 50 м.кв.
              option 70 м.кв.
              option 100 м.кв.
        .form-group
          label Цена
          .form-select-group 
            select
              option От
              option $1000
              option $10000
              option $20000
            select
              option До
              option $20000
              option $50000
              option $100000
    +button({
      text: "Начать поиск",
      type: "button",
      classes: ["btn", "btn-default"]
    }).mt-xxxl-30.phone-full